Subject: Re: bug#26822: [PATCH] gnu: Add git-repo.

From: Clément Lassieur <[email-masked]>
Date: Mon, 08 May 2017 11:02:42 +0200

Hi,

Thanks for this patch!

Hartmut Goebel <[email-masked]> writes:

> Am 08.05.2017 um 09:57 schrieb Marius Bakke:
>> Otherwise looks good. Would it make sense to have it in
>> version-control.scm, or is this tool mostly for doing Android
>> development?
>
> I've never seen this outside of android development. (And given the poor
> quality of the implementation[*], I'd not suggest spreading it.)

We use it at work for non-android development.  But I'm eager to find an
good alternative...

> [*] The main program also acts as an installer and such.